-S 1  -X RUN  -Q 0 -L 2   123 400
-S 2  -X RUN  -Q 0 -L 2   95 400
-S 2  -X RUN  -Q 0 -L 2   74 250
-S 2  -X RUN  -Q 0 -L 2   55 250
-S 1  -X RUN  -Q 0 -L 2   47 200
-S 0  -X RUN  -Q 1 -L 2   45 200
-S 0  -X RUN  -Q 1 -L 2   43 150
-S 1  -X RUN  -Q 1 -L 2   38 150
-S 0  -X RUN  -Q 1 -L 2   35 250
-S 0  -X RUN  -Q 1 -L 2   34 300
-S 4  -X RUN  -Q 2 -L 1   32 125
-S 4  -X RUN  -Q 2 -L 1   31 400
-S 4  -X RUN  -Q 2 -L 1   28 300
-S 4  -X RUN  -Q 2 -L 1   21 100
-S 3  -X RUN  -Q 3 -L 1   19 100
-S 3  -X RUN  -Q 3 -L 1   19 100
-S 3  -X RUN  -Q 3 -L 1   12 150
-S 3  -X RUN  -Q 3 -L 1   11 125
